@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hoeYao6:before {
  content: "\e000";
}
.AIrgiYrYQ:before {
  content: "\e001";
}
.LrfssZe:before {
  content: "\e002";
}
.ks8ef1:before {
  content: "\e003";
}
.vN5OZc:before {
  content: "\e004";
}
.RRPZExoa:before {
  content: "\e005";
}
.V9YH6eZ8:before {
  content: "\e006";
}
.wNipqe:before {
  content: "\e007";
}
.VcZ7a3Dyk:before {
  content: "\e008";
}
.mXRWMUy:before {
  content: "\e009";
}
.zIydbf:before {
  content: "\e00a";
}
.YqKMlTEcf:before {
  content: "\e00b";
}
.v4iPEsBQzT:before {
  content: "\e00c";
}
.tGEojg:before {
  content: "\e00d";
}
.W9Xb5gh1g:before {
  content: "\e00e";
}
.thNzeJcDOKI:before {
  content: "\e00f";
}
.vvqqRZa2oAQ:before {
  content: "\e010";
}
.LIINP1g97ui:before {
  content: "\e011";
}
.HgJboFmns:before {
  content: "\e012";
}
.KFwM045FZ4:before {
  content: "\e013";
}
.NGYShdK1:before {
  content: "\e014";
}
.K6DkV83oILC:before {
  content: "\e015";
}
.GgddR4Z7M:before {
  content: "\e016";
}
.hkrEP8A:before {
  content: "\e017";
}
.IWk8iVyfx:before {
  content: "\e018";
}
.kJ24glonP:before {
  content: "\e019";
}
.kBo8bnpd:before {
  content: "\e01a";
}
.BctcBGFU:before {
  content: "\e01b";
}
.X8ULOKgHoi:before {
  content: "\e01c";
}
.Hik2j7n:before {
  content: "\e01d";
}
.oQTbbPotn:before {
  content: "\e01e";
}
.aNg3Gn98f0:before {
  content: "\e01f";
}
.V6jpW2:before {
  content: "\e020";
}
.MMAhlgjCU:before {
  content: "\e021";
}
.x7MaqOlahX:before {
  content: "\e022";
}
.LefRgcOg:before {
  content: "\e023";
}
.onY5DaIOZE:before {
  content: "\e024";
}
.paaSRhDTOoF:before {
  content: "\e025";
}
.JdRLkdn:before {
  content: "\e026";
}
.kDNR0FJZ:before {
  content: "\e027";
}
.rektESwa:before {
  content: "\e028";
}
.CGnW8EJpWHv:before {
  content: "\e029";
}
.BtDrNdO:before {
  content: "\e02a";
}
.vSrvVeTr7o:before {
  content: "\e02b";
}
.vVEelEZB:before {
  content: "\e02c";
}
.eTKKQ097:before {
  content: "\e02d";
}
.gc4blwPckb:before {
  content: "\e02e";
}
.HNLtydp5vZK:before {
  content: "\e02f";
}
.P8M24g:before {
  content: "\e030";
}
.nj0EhdXfV1:before {
  content: "\e031";
}
.Y0LyUJQh3yR:before {
  content: "\e032";
}
.h7RQaxeX:before {
  content: "\e033";
}
.JognDYf:before {
  content: "\e034";
}
.QUPirPL:before {
  content: "\e035";
}
.W7U3He3ASE:before {
  content: "\e036";
}
.VNGYLsfj:before {
  content: "\e037";
}
.wlliz3vdl:before {
  content: "\e038";
}
.ThFhCgRyC4:before {
  content: "\e039";
}
.khWURRv:before {
  content: "\e03a";
}
.d6YE3CDA:before {
  content: "\e03b";
}
.jcIfbVSI:before {
  content: "\e03c";
}
.cIa3vpkc60S:before {
  content: "\e03d";
}
.Ci2ouhy:before {
  content: "\e03e";
}
.VMhTblduU:before {
  content: "\e03f";
}
.vK6NU6:before {
  content: "\e040";
}
.nsqRI6:before {
  content: "\e041";
}
.N13hSf7S5sP:before {
  content: "\e042";
}
.a017ZDejG:before {
  content: "\e043";
}
.OVwQvLwU:before {
  content: "\e044";
}
.SqXHvqz:before {
  content: "\e045";
}
.WI6bP9:before {
  content: "\e046";
}
.LaCzWin:before {
  content: "\e047";
}
.uIdcFn:before {
  content: "\e048";
}
.CnAgEfxh:before {
  content: "\e049";
}
.AU3CDTs0M:before {
  content: "\e04a";
}
.s1Yc1I4cOcb:before {
  content: "\e04b";
}
.RgMsRRBU2Z5:before {
  content: "\e04c";
}
.fzC1fK4:before {
  content: "\e04d";
}
.ab8kfnFvGQ:before {
  content: "\e04e";
}
.uf0x7G3b:before {
  content: "\e04f";
}
.Ci80mrUz:before {
  content: "\e050";
}
.y5pg54L:before {
  content: "\e051";
}
.LtijJT:before {
  content: "\e052";
}
.mOC11Ueoac:before {
  content: "\e053";
}
.gIfiyqQd:before {
  content: "\e054";
}
.lGsjeDfCW3:before {
  content: "\e055";
}
.erEtxAX:before {
  content: "\e056";
}
.v6P3bbt:before {
  content: "\e057";
}
.CQLN2i02b:before {
  content: "\e058";
}
.A2osopuQC:before {
  content: "\e059";
}
.aTMJaCo6k:before {
  content: "\e05a";
}
.sclBWWJybiZ:before {
  content: "\e05b";
}
.CJE03DbdpI:before {
  content: "\e05c";
}
.o1LjxCGk:before {
  content: "\e05d";
}
.sxAPjpWxKYe:before {
  content: "\e05e";
}
.qJV3NYb5:before {
  content: "\e05f";
}
.C6JX8zbfS40:before {
  content: "\e060";
}
.MyH5nbmrQ:before {
  content: "\e061";
}
.X5wkAs:before {
  content: "\e062";
}
.gnEgEYrPVB7:before {
  content: "\e063";
}
.hTWCaLAbW:before {
  content: "\e064";
}
.EgEnyAlkq8:before {
  content: "\e065";
}
.KMAOvCGCOO:before {
  content: "\e066";
}
.b0212ISp:before {
  content: "\e067";
}
.sos54QFDN:before {
  content: "\e068";
}
.saiwG1E7Zb:before {
  content: "\e069";
}
.p6jp1S1wyuQ:before {
  content: "\e06a";
}
.zsrbbSr:before {
  content: "\e06b";
}
.dJMXDMypS:before {
  content: "\e06c";
}
.jIGjwFzhzpn:before {
  content: "\e06d";
}
.k4osv2Wnxct:before {
  content: "\e06e";
}
.JDK7b005cF:before {
  content: "\e06f";
}
.Dv4E6y1z:before {
  content: "\e070";
}
.pno6T7pY:before {
  content: "\e071";
}
.wa2mzDR7:before {
  content: "\e072";
}
.QAYFUbn:before {
  content: "\e073";
}
.aayS0j:before {
  content: "\e074";
}
.FAeo1vPMB:before {
  content: "\e075";
}
.EMBO7q:before {
  content: "\e076";
}
.FK8rw7vT:before {
  content: "\e077";
}
.e04GIzW:before {
  content: "\e078";
}
.xZEk7caH5q:before {
  content: "\e079";
}
.sACeDVL:before {
  content: "\e07a";
}
.D0BVcxL2D:before {
  content: "\e07b";
}
.JauJnzR:before {
  content: "\e07c";
}
.ihqc1bhM:before {
  content: "\e07d";
}
.Ihphkt:before {
  content: "\e07e";
}
.rgJlAlmzEg0:before {
  content: "\e07f";
}
.WftMSQM4:before {
  content: "\e080";
}
.wlOBpT48:before {
  content: "\e081";
}
.ErAode:before {
  content: "\e082";
}
.dCbBMsJJbA:before {
  content: "\e083";
}
.xHOLtMV:before {
  content: "\e084";
}
.jOIuLo:before {
  content: "\e085";
}
.pr2mDpX:before {
  content: "\e086";
}
.o6Tv5e:before {
  content: "\e087";
}
.SFL3DGamf:before {
  content: "\e088";
}
.XVDrUeSF:before {
  content: "\e089";
}
.rwgEue:before {
  content: "\e08a";
}
.RKTQfHGfH:before {
  content: "\e08b";
}
.xsYBKvscf4:before {
  content: "\e08c";
}
.z6VwcRkUp:before {
  content: "\e08d";
}
.hOM0tB:before {
  content: "\e08e";
}
.cn3gTY2tyP7:before {
  content: "\e08f";
}
.cfKWWwt5Ob:before {
  content: "\e090";
}
.KUy0Ffhd8I:before {
  content: "\e091";
}
.uSzZTg:before {
  content: "\e092";
}
.h1D8x1w:before {
  content: "\e093";
}
.iX1icCeXb:before {
  content: "\e094";
}
.f8p2Ln6kP3:before {
  content: "\e095";
}
.U8A9fye8:before {
  content: "\e096";
}
.GBNpTw:before {
  content: "\e097";
}
.sk8O9bO:before {
  content: "\e098";
}
.syIxySomJx:before {
  content: "\e099";
}
.oQRm5JKSRI:before {
  content: "\e09a";
}
.vx2rFJ:before {
  content: "\e09b";
}
.Im1oJE3usp:before {
  content: "\e09c";
}
.drHrqxegfA:before {
  content: "\e09d";
}
.seQJk5mVin:before {
  content: "\e09e";
}
.ArTlSHfAfx:before {
  content: "\e09f";
}
.MfoDNUqUwd1:before {
  content: "\e0a0";
}
.ZjmBLoF:before {
  content: "\e0a1";
}
.IqqBmRnI:before {
  content: "\e0a2";
}
.P9w4y4pCp:before {
  content: "\e0a3";
}
.aIrJl4KS:before {
  content: "\e0a4";
}
.HtgrxChM:before {
  content: "\e0a5";
}
.yW5C0zWZbdI:before {
  content: "\e0a6";
}
.A4c8V1I6:before {
  content: "\e0a7";
}
.kBVPGFg:before {
  content: "\e0a8";
}
.EZdlRTVk:before {
  content: "\e0a9";
}
.QpzTjp:before {
  content: "\e0aa";
}
.urkBbW:before {
  content: "\e0ab";
}
.mOnVzBOm1U:before {
  content: "\e901";
}
.PcDPV1T:before {
  content: "\e902";
}
.Du6esdhEuuc:before {
  content: "\e903";
}
.abxXGnsOy:before {
  content: "\e904";
}
.rvDqVXevlo:before {
  content: "\e905";
}
.UOlz3x4:before {
  content: "\e906";
}
.suxHgnTni0c:before {
  content: "\e907";
}
.YrPUye1HHwe:before {
  content: "\e908";
}
.ywMivB:before {
  content: "\e909";
}
.SlDpmU:before {
  content: "\e90a";
}
.MehfNzcm:before {
  content: "\e90b";
}
.Ld3rvcxqfe:before {
  content: "\e90c";
}
.IM6ZFbtjI:before {
  content: "\e90d";
}
.p82GqpDw:before {
  content: "\e90e";
}
.DeA8bG2yb:before {
  content: "\e90f";
}
.IBjERI:before {
  content: "\e910";
}
.gHDSvaA5v:before {
  content: "\e911";
}
.pgTo0WR:before {
  content: "\e912";
}
.yYszZU0a:before {
  content: "\e913";
}
.UdyYbcW9Q4:before {
  content: "\e914";
}
.ZbPhu1MAn:before {
  content: "\e915";
}
.bF8j96R4ye:before {
  content: "\e916";
}
.Ka31FbMEv4:before {
  content: "\e917";
}
.cnE9tLPlW5J:before {
  content: "\e918";
}
.Ewdcmg:before {
  content: "\e919";
}
.hzfRfcr07:before {
  content: "\e91a";
}
.bHvC4LcWS:before {
  content: "\e91b";
}
.ELsBUzak:before {
  content: "\e91c";
}
.gubeyFkV:before {
  content: "\e91d";
}
.qULikA:before {
  content: "\e91e";
}
.aZHlweYiP:before {
  content: "\e91f";
}
.aLYCxzy:before {
  content: "\e920";
}
.AqV18ns:before {
  content: "\e921";
}
.iHh0RYXjQo:before {
  content: "\e922";
}
.pwYnkRFY:before {
  content: "\e923";
}
.TGulNzT4a:before {
  content: "\e924";
}
.KnhIrJ4u:before {
  content: "\e925";
}
.Wzv0Y3:before {
  content: "\e926";
}
.ARznlUEedA:before {
  content: "\e927";
}
.bURxpc8be:before {
  content: "\e928";
}
.M07J3yeJXis:before {
  content: "\e929";
}
.tcNp0uKfhmv:before {
  content: "\e92a";
}
.j5tIec4zhq:before {
  content: "\e92b";
}
.GbrBnK2z:before {
  content: "\e92c";
}
.t3bWZhfsqw:before {
  content: "\e92d";
}
.DYhJif:before {
  content: "\e92e";
}
.LB3MgfFK:before {
  content: "\e92f";
}
.uTQjWCMnQ:before {
  content: "\e930";
}
.rseezOwdU:before {
  content: "\e931";
}
.EhGrVe3Wts:before {
  content: "\e932";
}
.mnmRH1j0:before {
  content: "\e933";
}
.g2JVP6PoLF:before {
  content: "\e934";
}
.tkgiui:before {
  content: "\e935";
}
.J40DpX:before {
  content: "\e936";
}
.twEdEZsMoKs:before {
  content: "\e937";
}
.qvSakSAg9o:before {
  content: "\e938";
}
.eRbNEN:before {
  content: "\e939";
}
.pjehVHof:before {
  content: "\e93a";
}
.gsive4heDS:before {
  content: "\e93b";
}
.FkqffTlNo:before {
  content: "\e93c";
}
.sBUNDeQM:before {
  content: "\e93d";
}
.kqiCOeTU6:before {
  content: "\e93e";
}
.kUL92Eg:before {
  content: "\e93f";
}
.J4Jp3I:before {
  content: "\e940";
}
.bPMUeF9zUM:before {
  content: "\e941";
}
.o3HstUz:before {
  content: "\e942";
}
.BhMq7q:before {
  content: "\e943";
}
.dpMqYMuK:before {
  content: "\e944";
}
.mPpR8j:before {
  content: "\e945";
}
.P1Ri5eaGcf:before {
  content: "\e946";
}
.hhFPkp:before {
  content: "\e947";
}
.zei40tIC:before {
  content: "\e948";
}
.lmW2cWTi7V:before {
  content: "\e949";
}
.yzaCpT:before {
  content: "\e94a";
}
.PwgzWSbENZ:before {
  content: "\e94b";
}
.AdmKrWuM:before {
  content: "\e94c";
}
.Zcm9cguM:before {
  content: "\e94d";
}
.jYJkajxTB:before {
  content: "\e94e";
}
.NbbOiPJ:before {
  content: "\e94f";
}
.KeXANfGV:before {
  content: "\e950";
}
.JnTd1PvL:before {
  content: "\e951";
}
.u20Qbfp:before {
  content: "\e952";
}
.htZr6fSd:before {
  content: "\e953";
}
.JZNJDf:before {
  content: "\e954";
}
.S1yp45kl8h1:before {
  content: "\e955";
}
.ASvY0EEHWDU:before {
  content: "\e956";
}
.kxcVimtyFBd:before {
  content: "\e957";
}
.EV2AmC4:before {
  content: "\e958";
}
.MAilR1Gu:before {
  content: "\e959";
}
.I7fUDb:before {
  content: "\e95a";
}
.yRnIOuX26:before {
  content: "\e95b";
}
.KdtTrJDx:before {
  content: "\e95c";
}
.qgAjsxb:before {
  content: "\e95d";
}
.LI5u1q:before {
  content: "\e95e";
}
.lanFLx:before {
  content: "\e95f";
}
.m9SER0JGk:before {
  content: "\e960";
}
.cGRnNf:before {
  content: "\e961";
}
.jUVSfBhKDeL:before {
  content: "\e962";
}
.LVAUf4:before {
  content: "\e963";
}
.wkOIvB:before {
  content: "\e964";
}
.trMf1DU41g:before {
  content: "\e965";
}
.Lg924h7aR:before {
  content: "\e966";
}
.kBMUFxm:before {
  content: "\e967";
}
.g9tYS4FZOx:before {
  content: "\e968";
}
.ldixfPiMKT:before {
  content: "\e969";
}
.AwYQOTl:before {
  content: "\e96a";
}
.wd7xztbo:before {
  content: "\e96b";
}
.n9qIIcaiO:before {
  content: "\e96c";
}
.F4hDfzth:before {
  content: "\e96d";
}
.CwD8CK:before {
  content: "\e96e";
}
.KsfkfwEKBf:before {
  content: "\e96f";
}
.W1fiMzed0:before {
  content: "\e970";
}
.DfZI8Jii:before {
  content: "\e971";
}
.t5hCdg:before {
  content: "\e972";
}
.r2dwKKkJ:before {
  content: "\e973";
}
.mugQGtetGiX:before {
  content: "\e974";
}
.kdCcZG:before {
  content: "\e975";
}
.R2HoNhRUeu:before {
  content: "\e976";
}
.kN7kPJ:before {
  content: "\e977";
}
.Dbiu8f5:before {
  content: "\e978";
}
.le7rg5:before {
  content: "\e979";
}
.inr3ZRi:before {
  content: "\e97a";
}
.ulpDb0fLW:before {
  content: "\e97b";
}
.U8gptthV:before {
  content: "\e97c";
}
.UvK07ietmF:before {
  content: "\e97d";
}
.gjichGXCL:before {
  content: "\e97e";
}
.CrmGY6psGu:before {
  content: "\e97f";
}
